Bug 816194 - The status of Application is marked as "stopped" when instances are in "create_failed" status [NEEDINFO]
The status of Application is marked as "stopped" when instances are in "creat...
Status: ON_QA
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: aeolus-conductor (Show other bugs)
1.0.0
Unspecified Unspecified
unspecified Severity medium
: rc
: ---
Assigned To: Angus Thomas
Rehana
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-25 09:27 EDT by Rehana
Modified: 2016-09-20 01:03 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
hbrock: needinfo? (ansmith)


Attachments (Terms of Use)

  None (edit)
Description Rehana 2012-04-25 09:27:58 EDT
Description of problem:
this bug is raised from https://bugzilla.redhat.com/show_bug.cgi?id=800849

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.Login to conductor
2.launch instance on vsphere using a deleted image (pushed a image to
vsphere, deleted the image from the vsphere ui, and deploy a blueprint pointed
at this image which no longer existed in vsphere)
  
Actual results:
Observed that the application status was set to "stopped"

Expected results:
proper states  should be displayed.

Additional info:
rpm -qa | grep aeolus
aeolus-conductor-0.8.13-1.el6_2.noarch
aeolus-configure-2.5.3-1.el6.noarch
rubygem-aeolus-image-0.3.0-12.el6.noarch
rubygem-aeolus-cli-0.3.1-1.el6.noarch
aeolus-all-0.8.13-1.el6_2.noarch
aeolus-conductor-doc-0.8.13-1.el6_2.noarch
aeolus-conductor-daemons-0.8.13-1.el6_2.noarch
Comment 1 Hugh Brock 2012-05-07 13:54:34 EDT
We need to determine what the proper state of a "create-failed" application is. "Stopped" might actually be OK. Putting needinfo on PM.
Comment 2 Dave Johnson 2012-07-26 09:51:15 EDT
related to bug 843079
Comment 4 Imre Farkas 2013-01-18 05:47:14 EST
I wasn't able to reproduce this one: Conductor reported the status of a deployment with create_failed instances as failed

Could you please check if this bug still exists in master?

Note You need to log in before you can comment on or make changes to this bug.